<div ng-controller="ReporteCajasExportadasCtrl">
	<div class="page page-dashboard">
        <div class="pageheader">
            <div class="page-bar">
              <ul class="page-breadcrumb">
                <li>
                  <a ui-sref="home.dashboard"><i class="fa fa-home"></i> Home</a>
                </li>
              </ul>
            </div>
        </div>
        <div class="card-container">
			<div class="panel panel-success">
				<div class="panel-heading">
					<h3 class="panel-title"><i class="fa fa-file-excel-o"></i> Reporte - Resumen Cajas Exportadas</h3>
				</div>
				<div class="panel-body">
					<span class="label label-info">Nota:</span> Solo se listan los años que tienen semanas aperturadas.
					<hr>
					<div class="row">
						<div class="col-md-3">
							<div class="form-group">
								<label for="">Año</label>
								<select class="form-control" ng-model="obj.id"  ng-options="anio.id as anio.anio for anio in anios">
		                            <option value="">Seleccionar año</option>
		                        </select>
							</div>
						</div>
						<div class="col-md-3">
							<br>
							<button ng-if="!flagLoadReport"class="btn btn-border btn-rounded-10 btn-success" ng-click="downloadReport(obj)"><i class="fa fa-download"></i> exportar a excel</button>
							<button ng-if="flagLoadReport" class="btn btn-border btn-rounded-10 btn-success"><i class="fa fa-spinner fa-spin"></i> descargando, por favor espere...</button>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>